img {
  width: 150px;
}

nav ul {
  list-style: none;
}

nav li {
  display: inline-block;
}

.header-menu {
  border: 1px solid green;
}

.services {
  border: 1px solid red;
  max-width: 1400px;

  margin: 0 auto;
}

.services h2 {
  text-align: center;
}

.services ul {
  list-style: none;
}

.services ul li {
  width: 150px;
  height: 150px;
  border: 1px solid orange;
  margin: 15px;
}

.ilustracion {
  background-color: aqua;
}

.creatividade {
  background-color: lightgreen;
  border-radius: 50%;
}

.grafico {
  background-color: violet;
}

.services ul {
  background-color: lightgray;
  padding: 15px;
}

.destinatarios div {
  border: 1px solid black;
  background-color: gray;
}
